@charset "windows-1250";
/* CSS Document */

h1 {
	color: #073eae;
}
a {
	color: #859dcc;
}
#header {
	background-image:url(../images/header_bgr.jpg);
}
#wrap {
	background-image: url(../images/wrap_bgr.gif);
}
#right {
	background-image:url(../images/top_bgr.gif);
}
#text .col_left h2, #text .col_right h2 {
	border-bottom: 1px solid #063dad;
}
#footer {	
	background-image:url(../images/footer_bgr.gif);
}

ul#nav li a:hover {
	background-color: #0e45b2;
	background-image: url(../images/nav_over.jpg);
}

#scroll .caption {
	display: none;
}
#scroll {
	margin: 10px;
	float: right;
	width: 200px;
	height: auto;
	background-color: #D7D4DB;
	border: 1px solid #98AFDD;
}
#scroll h2 {
	font-size: 0.75em;
	padding: 0.4em 10px 0.4em 10px;
	margin: 0;
	background-color: #98AFDD;
	color: #fff;
}
#scroll h2.news {
	background-color: #ccc;
	color: #063EAD;
}
#scroll p {
	font-size: 0.7em;
	padding: 0em 10px 0.4em 10px;
	margin: 0;
	color: #333;
}
#scroll p.teaser  {
	
}
#scroll p.date  {
	color: #999;
	font-size: 0.6em;
}
.scroll_box p.info {
	font-size: 0.65em;
	color: #677d90;
	padding: 0.2em 10px;
}
#scroll .scroll_box {
	height: 150px;
	overflow: hidden;
	color: #999 !important;
}